{% extends 'base.html.twig' %}

{% block title %}TarifasBooking index{% endblock %}

{% block body %}
    <h1>TarifasBooking index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tarifas_booking in tarifas_bookings %}
            <tr>
                <td>{{ tarifas_booking.id }}</td>
                <td>
                    <a href="{{ path('app_tarifas_booking_show', {'id': tarifas_booking.id}) }}">show</a>
                    <a href="{{ path('app_tarifas_booking_edit', {'id': tarifas_booking.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_tarifas_booking_new') }}">Create new</a>
{% endblock %}
